## omlib-realtimecoordinationlibrary-1.0.2 1.0.2

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "RealTimeCoordinationLibrary 1.0.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
