## omlib-realtimecoordinationlibrary-1.0.2 20140310-144628~git~master

=== debian/changelog ===
omlib-realtimecoordinationlibrary-1.0.2 (20140310-144628~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 10 Mar 2014 19:04:03 +0100
