=== debian/control ===
Source: omlib-realtimecoordinationlibrary-1.0.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-realtimecoordinationlibrary-1.0.2
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-modelica-stategraph2-2.0.2,${misc:Depends}
Recommends: omc
Description: RealTimeCoordinationLibrary 1.0.2 is a Modelica library
 RealTimeCoordinationLibrary 1.0.2 is a Modelica library
