## omlib-realtimecoordinationlibrary-1.0.2 20141107-112420~git~master

=== debian/changelog ===
omlib-realtimecoordinationlibrary-1.0.2 (20141107-112420~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 09 Nov 2014 19:27:43 +0100
